diff -up VTK/CMake/vtkModuleMacros.cmake.system VTK/CMake/vtkModuleMacros.cmake
--- VTK/CMake/vtkModuleMacros.cmake.system	2013-12-24 19:17:43.000000000 -0700
+++ VTK/CMake/vtkModuleMacros.cmake	2013-12-27 20:28:22.375573277 -0700
@@ -682,7 +682,7 @@ macro(vtk_module_third_party _pkg)
     message(FATAL_ERROR "Cannot specify both LIBRARIES and NO_LIBRARIES")
   endif()
 
-  option(VTK_USE_SYSTEM_${_upper} "Use system-installed ${_pkg}" OFF)
+  option(VTK_USE_SYSTEM_${_upper} "Use system-installed ${_pkg}" ${VTK_USE_SYSTEM_LIBRARIES})
   mark_as_advanced(VTK_USE_SYSTEM_${_upper})
 
   if(VTK_USE_SYSTEM_${_upper})
diff -up VTK/CMakeLists.txt.system VTK/CMakeLists.txt
--- VTK/CMakeLists.txt.system	2013-12-27 20:28:22.374573241 -0700
+++ VTK/CMakeLists.txt	2013-12-27 20:28:48.118669708 -0700
@@ -132,6 +132,11 @@ if (CMAKE_CROSSCOMPILING AND NOT COMPILE
 endif()
 
 #-----------------------------------------------------------------------------
+# Do we try to use system libraries by default?
+OPTION(VTK_USE_SYSTEM_LIBRARIES "Use the system's libraries by default." OFF)
+MARK_AS_ADVANCED(VTK_USE_SYSTEM_LIBRARIES)
+
+#-----------------------------------------------------------------------------
 # The third party macros are still used in one or two third party builds.
 include(vtkThirdParty)
 
